.stream, .print { display : none; }


/* **************************************************************** */
/* Basic Style Definitions                                          */
/* **************************************************************** */


body {
  background : #fff;
  margin : 0;
  padding : 0 0 60px 0;
  color : #000;
  font-size : 11px;
  _font-size : 68.75%;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align : center;
}
.pgwrap {
  position : relative;
  width : 960px;
  margin : 0 auto;
  text-align : left;
}

div { font-size : 1em; }

blockquote {
  margin : 0 3em 0 2em;
  padding : .3em .5em;
}
q:after, q:before { content : ""; }


p, blockquote, ul, ol, dl, table {
  margin-top : 0px;
  margin-bottom : .7em;
}
ul { padding-left : 1.75em; }
ol { padding-left : 2.25em; }
ul, ol  { margin-left : 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom : .27em; }
li { margin : 0; padding-bottom : .18em; }


form { margin : 0; }
label { display : block; }
.fi_txt input, textarea, select {
  vertical-align : middle;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  border : 1px solid #888;
  font-size : 1em;
}
textarea { vertical-align : top; }
.button {
  font-family : Geneva, Arial, Helvetica, sans-serif;
  font-size : 1em;
  vertical-align : middle;
  cursor : pointer;
  _cursor : hand;
}
.button:hover { color : #c00; }


a:link { color : #1d6143; }
a:visited { color : #1d6143; }
a:hover,
a:focus,
a:active { color : #c00; }
a[name]:hover { color : inherit; text-decoration : none; }




abbr, acronym, span.abbr {
  border-bottom : 1px dotted #777;
  cursor : help;
}
abbr:hover, acronym:hover, span.abbr:hover { border-bottom-color : #555; }


img {
  margin : 0;
  padding : 0;
  border : none;
}


h1, h2, h3, h4 {
  margin-top : 0;
  margin-bottom : 0;
}
h1 {
  font-size : 1.36em;
}
h2 {
  font-size : 1.27em;
  margin-top : 1.57em;
  margin-bottom : .55em;
}
h3 {
  font-size : 1.18em;
  margin-top : 1em;
  margin-bottom : .64em;
}
h4 {
  font-size : 1em;
  margin-bottom : .2em;
}


table { font-size : 1em; }
table, td, th, caption {
  border : none;
  background-color : transparent;
  padding : 0;
  text-align : left;
  vertical-align : top;
}
th.num, td.num {
  text-align : right;
  white-space : nowrap;
}



/* **********  clear & tabletrick  ********** */
.clear { clear : both; line-height : 1px; font-size : 1px; margin-top : -1px; }
.tabletrick,
.box table tr.tabletrick td,
.box table tr td.tabletrick { letter-spacing : 50px; font-size : 1px; line-height : 1px; padding : 0; border : none; clear : both; background-color : transparent; }



/* **************************************************************** */
/* Page Canvas Definitions                                          */
/* **************************************************************** */


.pghead {
  _height:0;min-height:0; /* ie hasLayout fix */
  border-bottom : 3px solid #d9ead2;
  background : #bedcb1;
}
.pghead .wrap {
  border-right : 177px solid #9c9;
  border-bottom : 5px solid #9c9;
}
.pghead .wrap .brand {
  font-size : .5em;
  background : transparent url(i/head-bak.gif) 0% 0% repeat-x;
  padding-top : 3px;
  padding-bottom : 119px;
  border-right : 2px solid #fff;
  _height:0;min-height:0; /* ie hasLayout fix */
  margin : 0;
}
.pghead .logo { vertical-align : top; }

.pgmain {
  margin-top : 2.45em;
  background : #bedcb1;
  border : 2px solid #8dc48c;
  _height:0;min-height:0; /* ie hasLayout fix */
}
.pgmain .wrap {
  margin : 0 0 0 178px;
  border-left : 3px solid #d9ead2;
  background : #fff;
  padding : 10px 16px 40px 16px;
}

.home .pgmain {
  background : transparent;
}
.home .pgmain .wrap {
  border : none;
  margin : 0;
  padding : 0 0 0 0;
}
.home .pgmain .wrap:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.threecol .pgmain .wrap {
  padding-right:187px;
}

.pgextra2 {
  position : absolute;
  top : 191px;
  left : 2px;
  width : 178px;
  padding-top : 2.64em;
  padding-bottom : 30px;
}
.pgextra2 .wrap { background : #bedcb1; }
.home .pgextra2 {
  width: 1px;
}

.pgextra1 {
  position : absolute;
  z-index : 1;
  top : 0;
  right:0;
  width : 177px;
  background : #9c9;
}

.pgextra3:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.pgextra3 .wrap:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.pgextra3 {
  border-bottom: 3px solid #D9EAD2;
}

.pgextra3 .wrap {
  border-bottom: 5px solid #99CC99;
  background: url("i/boxhdbg.gif") 0 2.31em repeat-x;
  padding: 6px 0 0 0;
}


.pgfoot { _height:0;min-height:0; /* ie hasLayout fix */ }






/* **************************************************************** */
/* Generic Box Definitions                                          */
/* **************************************************************** */


.box {
  width : 100%;
  clear : both;
  position : relative;
  margin-bottom : 2em;
}
.boxhead {
  margin-top : 0;
  font-size : 1.36em;
}
.boxbody {}



/* **************************************************************** */
/* Definitions of Individual Page Items                             */
/* **************************************************************** */

/*frontpage article box*/

/*secondarynews article box*/


.onenews {
  width: 572px;
  margin: 0;
  padding: 0 0 4px 0;
}


.onenews .boxhead {
  text-align : left;
  padding: 0 0 0 10px;
  margin: 0 0 20px 0;
  font-size : 1.18em;
  text-transform : uppercase;
  color : #014b46;
  line-height : 1em;
  border-left : 10px solid #8dc48c;
  /*border-right : 10px solid #8dc48c;*/
}

.onenews div.boxbody {
  padding: 0 10px 0 10px;
  _height: 25.51em;
  min-height: 25.51em;
  border-left: 2px solid #C6E1C5;
  border-right: 2px solid #C6E1C5;
}

.onenews .imgbox .boxbody {
  padding: 0;
  border: none;
}

.onenews h1 {
  color: #014b46;
}

.onenews .meta {
  color: #339933;
}

/* **********  frontpage  ********** */

.primarynews {
  width: 659px;
  margin: 0;
  padding: 0 0 4px 0;
  float: left;
}

.primarynews .boxhead {
  text-align : left;
  padding: 0 0 0 10px;
  margin: 0 0 20px 0;
  font-size : 1.18em;
  text-transform : uppercase;
  color : #014b46;
  line-height : 1em;
  border-left : 10px solid #8dc48c;
  /*border-right : 10px solid #8dc48c;*/
}

.primarynews .boxbody {
  padding: 0 20px 5px;
    _height: 35em;
  min-height: 35em;
  /*border-top: 3px solid #8DC48C;*/
  border-left: 2px solid #C6E1C5;
  border-right: 2px solid #C6E1C5;
}

.primarynews .item {
}

.primarynews .meta {
  color: #339933;
  font-size: 0.71em;
}

.primarynews h3 a {
  color: #336633;
  font-size: 0.91em;
  text-decoration: none;
}

.primarynews .more {
  display: block;
  padding: 6px 0 0 0;
}

.primarynews .more a {
  color: #1D6143;
  font-weight: bold;
  font-size: 0.91em;
}

.primarynews .linkedimage {
  position: absolute;
  left: 36px;
  padding: 18px 0 0 0;
}


.secondarynews {
  width: 300px;
  float: left;
  /*border-right: 2px solid #C6E1C5;*/
}

.secondarynews .boxhead {
  text-align : left;
  padding: 0 0 0 10px;
  margin: 0 0 20px 0;
  font-size : 1.18em;
  text-transform : uppercase;
  color : #014b46;
  line-height : 1em;
  border-left : 10px solid #8dc48c;
  border-right : 10px solid #8dc48c;
}

.secondarynews .boxbody {
  padding: 0 10px 0 20px;
  _height: 35em;
  min-height: 35em;
  border-right: 2px solid #C6E1C5;
}

.pageextra3 .secondarynews .boxbody { text-align : left; }


.secondarynews ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.secondarynews li {
  padding: 10px 0;
}

.secondarynews li a {
  color: #336633;
}

.secondarynews .more a {
  font-weight: bold;
  font-size: 0.91em;
}
.secondarynews .item h3 {
  font-size: 1em;
  margin-bottom: 0;
}
/* adjustments */
.home .pgextra3 .wrap {
 position: relative;
}
.home .pgextra3 .wrap .secondarynews {
 top: 7px;
}
/*
.home .pgextra3 .wrap .itm5 {
 height: auto;
 width: auto;
 text-align: center;
 margin-bottom: -114px;
 margin-top: 50px;
}
.home .pgextra3 .wrap .itm5 h3,
.home .pgextra3 .wrap .itm5 .moreolder {
 display: none;
}
*/

/* **********  meta  ********** */
.meta {
  color : #777;
  display : block;
  font-weight : normal;
  font-size : .92em;
}
.meta span { padding-right : .5em; }
.meta a:link,
.meta a:visited {
  color : #777;
}
.meta a:hover,
.meta a:active {
  color : #c00;
}


/* **********  buttons  ********** */
.buttons {
  margin-top : 1.5em;
  height : 1.2em;
}
.buttons a {
  float : left;
  padding-right : 1.5em;
}

a.external .icon,
a.file_doc .icon,
a.file_pdf .icon,
a.file_xls .icon {
  display: inline-block;
  height: 1em;
  _height:14px;
  min-height:14px;
  margin-bottom: -2px;
  overflow: hidden;
  text-indent: 18px;
}
a.external .icon { background: url(i/icn-external.png) 100% 0 no-repeat; ~background-position: 0 0; width: 9px; margin-bottom: -3px; }
a.file_doc .icon { background: url(i/icn-doc.gif) 0 0 no-repeat; ~background-position: 0 0; width: 14px; }
a.file_pdf .icon { background: url(i/icn-pdf.gif) 0 0 no-repeat; ~background-position: 0 0; width: 14px; }
a.file_xls .icon { background: url(i/icn-xls.gif) 0 0 no-repeat; ~background-position: 0 0; width: 14px; }


/* **********  articlelist  ********** */
.articlelist .item {
  margin-bottom : 1em;
  width : 100%;
}
.articlelist h3 {
  font-size : 1.09em;
  margin : 0;
}
.articlelist h3 a { text-decoration : none; }
.articlelist h3 a:hover,
.articlelist h3 a { text-decoration : none; }
.articlelist .summary p { margin : 0; text-align : justify; }
.articlelist .item .more {
  display : block;
  white-space : nowrap;
}


.articlelist table { clear : both; }
.articlelist td.item {
  padding-left : 1.2em;
  float : none;
  width : 50%;
}
.articlelist td.col1 {
  padding-left : 0;
}

.articlelist img {
  float : right;
  margin : .2em 0 .33em .5em;
  border : 1px solid #000;
}

.articlelist h3.old {
  clear : both;
  font-size : 1em;
  margin : 0;
}

.articlelist ul {
  clear : both;
  list-style : none;
  padding-left : 0;
}
.articlelist li {
  padding-bottom : .7em;
}
.articlelist li a {
  font-weight : bold;
}

.primarynews .moreolder {
    margin-top : 1em;
    padding: 0 0 0 10px;
    border-left : 10px solid #8dc48c;
    font-size : 1.1em;
    text-decoration : none;
}






/* **********  article  ********** */
.article .boxbody { text-align : justify; }
.article .subtitle {
  clear : none;
  margin-top : 0;
  font-size : 1em;
}
.article .meta { margin-top : .7em; }
.article .summary {
  color : #444;
  padding : 4px 0;
  margin : 0 0 .7em 0;
}
.article .summary p { margin : 0; }

.article img { clear : both; vertical-align : text-bottom; }
.article img.left { float : left;  margin : .2em 1em .2em 0; }
.article img.right { float : right;  margin : .2em 0 .2em .8em; }
.article img.center { float : none; display : block; margin : 0 auto .7em auto; text-align : center;}
.article-ie5mac img.center { display : inline; }

.article img { border : 1px solid #000; }


.article table {
  border-bottom : 1px solid #ddd;
  border-right : 1px solid #ddd;
}
.article caption {
  font-style : italic;
  padding : .2em 0;
  text-align : left;
}
.article th {
  font-weight : bold;
  padding : .2em .25em;
  border-left : 1px solid #eee;
  border-top : 1px solid #eee;
  background-color : #ecf4ee;
}
.article td {
  padding : .2em .25em;
  border-left : 1px solid #eee;
  border-top : 1px solid #eee;
}
.article tr.alt td {
  background-color : #f2f2f2;
}





/* **********  imgbox  ********** */
.imagebox,
.imgbox {
  position : static;
  float : right;
  padding : 0 0 .75em .67em;
  margin : 0;
  width : auto;
}
.imgbox .boxbody {
  display : inline;
  margin : 0;
}
.imgbox img {
  clear : none;
  float : none;
  margin : 0;
  padding : 0;
}
.imgbox .imgcontent { width : 200px; }
.imgbox .imgtext {
  color : #333;
  font-weight : normal;
  font-size : .92em;
}
.imgbox .imgmeta {
  width : 200px;
  color : #666;
  font-weight : normal;
  font-size : .83em;
}

.pageextra1 .imgbox,
.pageextra2 .imgbox {
  float : none;
  margin : 0;
  width : auto;
  margin-bottom : 2.5em;
}
.imagebox li {
  list-style:none;
}



/* **********  quizbox  ********** */
.quizbox .question {
  font-weight : bold;
}
.quizbox .thanks {
  color : #0b6;
}
.quizbox ul {
  padding-left : 0;
  margin-left : 0;
  list-style : none;
}
.quizbox li { margin-bottom : .5em; }
.quizbox label { display : inline; }
.quizbox .options li { margin : 0; }
.quizbox .bar {
  display : block;
  background-color : #ddd;
}
.quizbox .results .bar img {
  height : 1.27em;
}

.pageextra1 .quizbox .bar img {
  height : .91em;
}
.pageextra1 .quizbox h3 {
  font-size : 1em;
  margin-bottom : .1em;
  font-weight : normal;
}



/* **********  contactform  ********** */
.contactform .boxbody {
  padding-bottom : 2em;
  width : 100%;
  /* IE fix */ font-family: inherit "\"}\""; font-family: inherit;
  width : auto;
}
/* IE fix */ html>body .contactform .boxbody { width : auto; }
.contactform label {
  width : 5.2em;
  float : left;
  margin-top : .2em;
}
.contactform .body label {
  float : none;
}
.contactform textarea {
  width : 95%;
}




/* **********  breadcrumbs  ********** */
.breadcrumbs {
  position : absolute;
  z-index : 10;
  top : 18px;
  margin : -1.64em 0 0 0;
  left : 337px;
  width : 598px;
  font-family : Tahoma, sans-serif;
  text-align : right;
  color : #999;
}
.home .breadcrumbs,
.breadcrumbs .boxhead { display : none; }
.breadcrumbs .boxbody { padding : .64em 0; }
.breadcrumbs .boxbody a {
  text-decoration : none;
  color : #697;
}
.breadcrumbs a:hover,
.breadcrumbs a:focus,
.breadcrumbs a:active {
  text-decoration : underline;
  color : #c00;
}



/* **********  mnav  ********** */
.mnav {
  position : absolute;
  z-index : 1;
  top : -125px;
  left : -2px;
  background : #bedcb1;
  width : 781px;
  margin : 0;
  height : 1.92em;
  height : 27px;
}
.home .mnav {
  top : -125px;
  left : -2px;
}
.mnav .boxhead { display : none; }
.mnav .boxbody {
/*  height : 1.92em;
  border-bottom : 2px solid #fff;*/
}

.mnav ul {
  list-style : none;
  padding : 0;
  margin : 0;
  border : 2;
}

.mnav li {
  display : inline;
  float : left;
  padding-bottom : 0;
}
.mnav li.cat2 { width :  80px; }
.mnav li.cat3 { width : 113px; }
.mnav li.cat4 { width : 115px; }
.mnav li.cat5 { width :  80px; }
.mnav li.cat6,
.mnav li.cat8 { width : 129px; }
.mnav li.cat7 { width : 135px; }

.mnav a {
  display : block;
  padding : .65em 0;
  background : #bedcb1;
  text-decoration : underline;
  border-left : 2px solid #fff;
  text-align : center;
  white-space : nowrap;
  overflow : hidden;
}
.mnav .home a { display : none; }
.mnav .cat2 a { border : none; }
.pgwrap-ie5mac .mnav a { float : left; }


.mnav a { text-decoration : none; }
.mnav a:hover,
.mnav a:active {
  text-decoration : underline;
  background : #9c9;
  color : #900;
}


.mnav .parent a,
.mnav .current a {
  background : #363;
  color : #fff;
}



/* **********  snav  ********** */
.snav { position : static; }
.snav .boxhead {
  position : absolute;
  top : .6em;
  left : -2px;
  width : 933px;
  _width /**/: 780px;
  font-size : 1.18em;
  text-transform : uppercase;
  padding-left : 6px;
  color : #014b46;
  line-height : 1em;
  border-left : 10px solid #8dc48c;
  border-right : 10px solid #8dc48c;
}
.snav .boxbody { padding-top : 3px; }
.snav ul {
  list-style : none;
  padding : 0;
  margin : 0;
}
.snav li {
  display : inline;
  padding : 0;
}
.snav a {
  display : block;
  color : #153;
  text-decoration : none;
  border-bottom : 2px solid #daebd1;
  padding : 2px 6px 3px 8px;
  _height:0;min-height:0; /* ie hasLayout fix */
}

.snav .parent > a,
.snav .current > a {
  background : #d9ead2;
  border-bottom : 1px solid #bedcb1;
  font-weight : bold;
}
.snav .current a { color : #201; }


.snav .level2 {
  /*background : #d9ead2;*/
  padding : .2em 0 .7em 0;
  margin-right : 1px;
}
.snav .level2 a {
  color : #142;
  font-weight : normal;
  padding : 2px 6px 3px 20px;
  border : none;
}

.snav .level2 .parent a,
.snav .level2 .current a { font-weight : bold; color : #446e55; }
.snav .level2 .current a { color : #201; }


.snav .level3 {
  font-size : .91em;
  padding-bottom : .8em;
}
.snav .boxbody .level3 a {
  font-weight : normal;
  padding-left : 35px;
  color : #153;
}
.snav .level3 .parent a,
.snav .level3 .current a { font-weight : bold; color : #446e55; }
.snav .level3 .current a { color : #201; }


.snav .level4 { padding-bottom : .8em; }
.snav .boxbody .level4 a {
  font-weight : normal;
  padding-left : 50px;
  color : #153;
}
.snav .level4 .parent a,
.snav .level4 .current a { font-weight : bold; color : #446e55; }
.snav .level4 .current a { color : #201; }



.snav .boxbody .level1 a:hover,
.snav .boxbody .level1 a:focus,
.snav .boxbody .level1 a:active {
  color : #900;
  text-decoration : underline;
}

.snav li.afplanun-lokid a {
  margin-top: 20px;
}



/* **********  opennav  ********** */
.opennav { margin : 0; }
.opennav .boxhead {
  position : absolute;
  top : -1.73em;
  left : -2px;
  width : 940px;
  _width /**/: 780px;
  text-align : center;
  font-size : 1.18em;
  text-transform : uppercase;
  color : #014b46;
  line-height : 1em;
  border-left : 10px solid #8dc48c;
  border-right : 10px solid #8dc48c;
}
.opennav ul {
  list-style : none;
  background : #fff;
  padding : 0;
  margin : 0;
  /* skoša žetta */
  min-height : 20em;
  _height : 20em;
}
.opennav li {
  float : left;
  padding : 0;
}
.opennav li {
  width:127px;
}
.opennav li.cat4,
.opennav li.cat7 {
  width:160px;
}
.opennav li.cat8 {
  width:128px;
}

.opennav .home { display : none; }

.opennav a {
  display : block;
  background : #bedcb1;
  border-left : 2px solid #d9ead2;
  border-bottom : 3px solid #d9ead2;
  text-decoration : none;
  padding : 6px 2px 6px 7px;
  font-weight : bold;
}
.opennav .cat2 a,
.opennav .cat2 ul { border-left : none; }

.opennav a:hover,
.opennav a:active {
  text-decoration : underline;
  color : #900;
}

.opennav .level2 {
  border-left : 2px solid #d9ead2;
  padding : 0 0 1.2em 0;
}

.opennav .level2 li {
  float : none;
  width : auto;
  display : inline;
  border : none;
}
.opennav .level2 a {
  border : none;
  background : transparent;
  font-weight : normal;
  padding : 4px 2px 3px 7px;
}







/* **********  quicknav  ********** */
.quicknav { margin : 0; }
.quicknav .boxhead { display : none; }
.quicknav ul {
  list-style : none;
  padding : 0;
  margin : 0;
}
.quicknav li {
  display : inline;
  padding : 0;
}
.quicknav a {
  display : block;
  text-decoration : none;
  padding : 3px 6px 4px 6px;
  border-bottom : 2px solid #fff;
  white-space : nowrap;
  width : 165px;
  _width /**/: 100%;
}
.quicknav a:hover,
.quicknav a:active {
  text-decoration : underline;
  background : #bedcb1;
}




/* **********  calendar  ********** */
.calendar {
  border : 1px solid #ccc;
  border-bottom : none;
  border-right : none;
}
.calendar td {
  text-align : right;
  border : 1px solid #ccc;
  border-top : none;
  border-left : none;
}
.calendar th {
  text-align : center;
  font-size : 10px;
  padding : .2em;
  border : 1px solid #ccc;
  border-top : none;
  border-left : none;
}
.calendar caption {
  font-weight : bold;
  font-style : normal;
  text-align : center;
  background : #d9ead2;
  padding : .2em;
}
.calendar .sa {}
.calendar .su { font-weight : bold;  color : #666; }
.calendar .o { background : #f2f2f2; }
.calendar .osa {}
.calendar .osu {}

.calendar i,
.calendar a {
  display : block;
  font-style : normal;
  padding : .2em .33em .2em .4em;
}
.calendar a {
  font-weight : bold;
  text-decoration : underline;
}
.calendar a:hover,
.calendar a:active {
  background : #d9ead2;
}




/* **********  searchform  ********** */
.qsearch {
  margin : 0;
  white-space : nowrap;
}
.qsearch .boxhead { display : none; }
.qsearch .boxbody {
  padding : .18em 3px .18em 6px;
  border-bottom : 2px solid #fff;
  _padding-top : 1px;
  _padding-bottom : 1px;
}

.qsearch label { display : none; }
.qsearch .fi_txt input { width : 80px; }
.qsearch .fi_btn input {
  width : 3em;
  color : #1d6143;
  padding : 0;
  border : none;
  background : transparent;
}
.qsearch .fi_btn input:hover,
.qsearch .fi_btn input:focus {
  color : #900;
  text-decoration : underline;
}


/* ******  searchresults  ****** */
.searchresults form.search {
  margin-bottom: 1em;
}
.searchresults .search .fi_txt label { display: inline; }
.searchresults .search strong,
.searchresults .search .fi_chk {
  display: block;
  margin-bottom: .3em;
}
.searchresults .search strong { margin-top: .4em; }

.searchresults .item h3 small {
  font-size: .92em;
}
.searchresults .item a {
  word-wrap:break-word;
}
.searchresults .item .more a {
  padding: 0;
  background: none;
  float: none;
}

.searchresults .paging {
  border-top: 1px solid #ddd;
  overflow: hidden;
  padding: 4px 0;
  margin: 2em 0;
}
.searchresults .paging-top {
  border-top: 0;
  border-bottom: 1px solid #ddd;
}
.searchresults .paging .status {
  float: left;
  margin: 0;
}
.searchresults .paging li {
  margin: 0 4px;
}
.searchresults .paging .stepper {
  float: right;
  padding-right: 6em;
  position: relative;
  list-style: none;
}
.searchresults .paging .next {
  position: absolute;
  right: 0;
}
.searchresults .paging .prev {
  float: left;
}
.searchresults .paging .jump {
  float: left;
  max-width: 15em;
}


/* ******  sitemap  ****** */
.sitemap .boxbody {
  padding-bottom: 3em;
}
.sitemap ul {
  list-style: none;
  padding-left: 0;
}
.sitemap .level1 ul {
  margin: 0;
  padding: 5px 0 1px;
  clear: both;
}
.sitemap li {
  width: 15em;
  margin-bottom: 1em;
  position: relative;
}
.sitemap .level2 li {
  padding: 1px 0 0 26px;
  margin-bottom: .5em;
  width: 17em;
  background: url(i/sitemap-step.png) 11px 0 no-repeat;
}
.sitemap a,
.sitemap i {
  display: block;
  padding: 2px 10px 2px 25px;
  background: #f8f8f8 none 95% 45% no-repeat;
  font-size: 1.17em;
  border: 1px solid #d9d9d9;
  color: #3f3f40;
  _height:0;min-height:0;/* ie hasLayout fix */
}
.sitemap i {
  color: #999;
  font-style: normal;
  background-image: url(i/icn-lock.gif);
}
.sitemap .level2 a,
.sitemap .level2 i { background-color: #fff; border-color: #d9d9d9; font-size: 1em; }
.sitemap .level3 a,
.sitemap .level3 i { background-color: #f8f8f8; }
.sitemap .level4 a,
.sitemap .level4 i { background-color: #fff; }

.sitemap .boxbody a:hover,
.sitemap .boxbody a:focus,
.sitemap .boxbody a:active {
  border-color: #595959;
  background-color: #747474;
  color: #fff;
  text-decoration: none;
}
.sitemap .boxbody i:hover { border-color: #aaa; }



.sitemap li.closed ul {
  display: none;
}
.sitemap .boxbody a.expand {
  position: absolute;
  top:0;
  left: 0;
  display: block;
  margin: 3px;
  padding: 0;
  width: 14px;
  height: 1.25em;
  min-height: 14px;
  overflow: hidden;
  text-indent: -999em;
  border: none;
  background: url(i/sitemap-expand.png) 0 50% no-repeat;
}
.sitemap .boxbody .level2 a.expand {
  left: 26px;
}
.sitemap .boxbody .open > a.expand {
  background-position: -500px 50%;
}
.sitemap .boxbody a.expand:hover,
.sitemap .boxbody a.expand:focus {
  background-color: transparent;
}


/* **********  galleries  ********** */
.galleries {}
.galleries ul {}
.galleries h4 {}
.galleries p {}


/* **********  gallery  ********** */
.gallery .boxbody {
  padding-right : 0;
}
.gallery td {
  padding-right : 12px;
  padding-bottom : 12px;
  text-align : center;
  vertical-align : bottom;
}
.gallery img {
  margin : 0 auto;
}


/* **********  galleryitem  ********** */
.galleryitem .boxbody {
  text-align : center;
}
.galleryitem .ctrls a {
  padding : 0 .3em;
}
.galleryitem img {
  margin : .5em 0;
}





/* **********  maincatimage  ********** */
.maincatimage {
  position : absolute;
  top : 93px;
  left : 0;
  border-top : 2px solid #fff;
  border-bottom : 2px solid #fff;
}
.maincatimage img { vertical-align : middle; }



/* ********* fontsizer ********** */

.pagestyle {
  position : absolute;
  top: 8px;
  right: 156px;
  z-index: 99;
}
.pagestyle h2 { display: none; }

.pagestyle ul {
  list-style: none;
}

.pagestyle li {
  float : left;
  width: 21px;
  height: 21px;
}

.pagestyle a {
  /* image replacement */padding:0; display:block; overflow:hidden; border:none; line-height:0; text-indent:-9999em; font-size:1px; letter-spacing:-1em;
  width: 21px;
  height: 21px;
  background: url(i/font-dwn.gif) no-repeat 0 0;
}



.pagestyle .up a { background-image : url(i/font-up.gif); }

.pagestyle .up,
.pagestyle .dwn,
.pagestyle .alt { display: none; }

.pagestyle .userstyles a { background-image: url(i/font-stillingar.gif); }

.pagestyle a:hover,
.pagestyle a:focus,
.pagestyle a:active { background-position: 0 -21px; }




/* **********  footer  ********** */
.footer {
  position : absolute;
  top : 50px;
  margin-top : -3.5em;
  left : 273px;
  width : 350px;
  font-size : .91em;
  color : #fff;
}
.footer .boxhead { display : none; }
.footer .boxbody {
  border-left : 2px solid #8dc48c;
  padding : 0 0 0 12px;
  line-height : 1.33em;
}
.footer a {
  color : #fff;
  text-decoration : none;
}
.footer a:hover,
.footer a:focus,
.footer a:active {
  color : #9d9;
  text-decoration : underline;
}
.footer:hover a { text-decoration : underline; }

/* ******  island.is logo  ****** */
.islandis {
  margin: 0;
  width: auto;
  position: absolute;
  right: 40px;
  bottom: 20px;
}

/* ******  byggiraeplica  ****** */
.byggiraeplica {
  padding-top : 20px;
  text-align : right;
  _height:0;min-height:0; /* ie hasLayout fix */
}
.byggiraeplica a {
  /* inline IR */display:inline-block; overflow:hidden; width:0; height:1px; font-size:1px; line-height:0; vertical-align:-2px;
  padding-left : 135px;
  padding-top : 19px;
  background : url(http://codecentre.eplica.is/f/ba_e2-b25.png) 0 0 no-repeat;  /* (Black)  -- Use `ba_e2-w.png` for white */
  _background-image : none;
  _filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://codecentre.eplica.is/f/ba_e2-b25.png',sizingMethod='crop');
}





/* **********  storfibodi  ********** */
/*
  fremur hrįr html kóši skrapašur frį vefžjónustu -
  inniheldur smį af inline style="" stillingum
*/
.storfibodi td {
  padding: 0 10px .5em 10px;
}
.storfibodi td:first-child {
  padding-left:   0;
}
.storfibodi td h3 { /* Kemur ķ staš <th> :-/ */
  font-size: 1em;
  margin: 0;
}
.storfibodi td {
  text-align: left !important;
  width: auto !important;
}
.storfibodi td + td + td { /* "sękja um" hlekkur */
  white-space: nowrap;
}

.storfibodi a.button { /* "Sękja um" og "Til baka" hnappar nešst į starfslżsingarsķšum */
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #ddd;
  background-color: #f8f8f8;
  font-size: 1.167em;
  padding: 3px 10px;
  font-weight: bold;
  margin-right:  15px;
  text-decoration: none;
}
.storfibodi a.button:hover,
.storfibodi a.button:focus,
.storfibodi a.button:active {
  background-color: #eee;
  border-color: #ccc;
}
.storfibodi a.button + a.button { /* "Til baka" hnappurinn */
  border: none;
  background-color: transparent;
}


